.head_over{
}
h2{


}
article h1{
	font-size:34px;
	--padding:25px 0;
	font-weight:normal;
	margin:10px auto;
}
article h2{
	font-size:34px;
	padding:5px 0;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
	font-weight:bold;
}
article h3{
	margin:20px 0;
	font-size:20px;
	font-weight:bold;
}
#headimage li {
	width:100%;
	float:left;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
ul[id="headimage"]{
	position:relative;
	width: 100%;
	height: 100%;
	padding: 52.25% 0 0;
}
.header_container {
	position:relative;
}
.recom{
	position: relative;
	color:#FFFFFF !important;
	background-size:cover !important;
	text-align:center;
	padding:40px 20px;
}



.recom p{
	text-align:center;
	line-height:3;
}

.info_list{
	margin:20px 0;
}
.info_list h3{
	margin:0;
	font-weight:nomarl;
}
.info_list p{
	margin:0;
	padding:0;
	
}
.info_list li{
	border-bottom: 1px dotted var(--textcolor);
}
.info_list a h3{
	color:var(--titlecolor) !important;
}
.info_list a {
	color:var(--textcolor) !important;
}
.info_list a:hover>div{
}
.info_list .img_box{
	width:100%;
	max-width:120px;
	min-width:120px;
	max-height:90px;
	margin:5px;
	background:#444444;
}
.info_list img{
	max-width:120px;
	max-height:90px;
	display:block;
	margin:auto;
}
.info_cont>div{
	padding:5px ;
	flex:1 0 auto;
}
.info_cont>div:last-child{
	flex:0 1 auto;
}

.info_cont p,.info_cont>div:last-child {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap
}

.noimage{
	width:100%;
	max-width:120px;
	min-width:120px;
	max-height:120px;
	margin:5px;
}


.info_cont>div:first-child{
	--width:30%;
	text-align:right;
	flex:0 1 auto;
}
.info_cont>div:last-child{
	--width:70%;
	text-align:left
}
.info_cont h3,.info_cont p{
	text-align:left;
}

.info_list li:not(:first-child) .info_cont p,.info_list li:not(:first-child) .info_cont>div:last-child {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
#topics{
	text-align:center;
}




.siki h3{
	margin:20px 0;
}
.siki p{
	margin:20px 0;
	line-height:3;
	text-align:center;
}
.flist a{
	margin:0 20px;
}

.btn_topics:hover{
	border:1px solid #aaaaaa !important;
}

.main .content>p{
	text-align:center;
}
/********/
#perf .flist a{
	display:block;
}

#trial .flist a{
	display:block;
}

#course .flist a{
	display:block;
}

#access .flist a{
	display:block;
}



.cont_service a{
	height:300px;
}
.cont_service li{
	width: calc(50% - 20px);
	margin:10px;
}
.cont_service li:nth-of-type(1){
	width:100%;
}
.cont_service li>a{
	display:block;
	margin:0;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
	border-radius:20px;
}
.cont_service li>a:hover{
	opacity:.8;
}
.cont_service_1{
	background: url(../img/img_index/bg_service_1.jpg) center center no-repeat;
	--background-position:top center;
}
.cont_service_1:hover{
	--background-position: bottom center;
	--transition-property: background-position;
	--transition-timing-function: linear;
	--transition-duration: 5s;
}
.cont_service_2{
	background: url(../img/img_index/bg_service_2.jpg) center center no-repeat;
}
.cont_service_3{
	background: url(../img/img_index/bg_service_3.jpg) center center no-repeat;
}
.cont_service_4{
	background: url(../img/img_index/bg_service_4.jpg) center center no-repeat;
}
.cont_service_5{
	background: url(../img/img_index/bg_service_5.jpg) center center no-repeat;
}
.cont_service h3{
	color:#FFFFFF !important;
	margin:0;
	padding:20px 10px;
	border-radius:20px;
}
.cont_service li:nth-of-type(1) h3{
	background:rgba(1,25,255,1);
}

.cont_service li:nth-of-type(2) h3{
	background:rgba(205,1,205,1);
}

.cont_service li:nth-of-type(3) h3{
	background:rgba(255,200,10,1);
}

.cont_service li:nth-of-type(4) h3{
	background:rgba(1,205,1,1);
}

.cont_service li:nth-of-type(5) h3{
	background:rgba(255,1,1,1);
}

#point .content{
	background: url(../img/img_index/bg_point.png) center center no-repeat;
	background-size:contain;
	padding:30px 20px;
}
#point .container{
	width:1120px;
}
#point .content>.flex{
	margin:30px auto;
}
#point .content>.flex img{
	border:1px solid #000000;
	max-width:300px;
}
#pop{
	background-size:contain;
	
}
#qa .content>div:nth-of-type(1),#qa .content>div:nth-of-type(2){
	border-bottom: 1px solid #CCCCCC;
}
#qa .flex3x>div:nth-of-type(2){
	width:15%;
}

.p_cont{
	padding:0;
	margin:10px 10px 50px 10px;
	position:relative;
}

.p_cont .flex img{
	display:block;
	margin:5px auto;
	left:0;
	right:0;
}

.p_cont h4{
	color:#FFFFFF;
	background:var(--droppopbgcolor) !important;
	padding:5px;
	margin:20px 10px;
	text-align:center;
}

.p_cont h5{
	text-align:center;
	margin:5px;
	font-size:large;
}

.p_cont .flex>div{
	border:1px solid var(--droppopbgcolor);
	margin:10px;
	padding:10px;
}

.p_cont .no_data{
	border:none !important;
}
.icon_icon:hover{
	opacity:.8;
}

.icon_title{
	text-decoration: none;
    color: #000000 !important;
    font-weight: bold;
    margin: 8px;
    display: inline-block;
    font-size: 13px;
    font-family: meiriyo;
}

.img_list a{
	margin:10px;
	padding:10px;
}
.img_list h5{
	text-align:center;
	margin:5px;
	font-size:large;
}

.ribbon-wrapper>div:first-of-type {
	padding:20px;
}

@media screen and (min-width:960px){
	article h2,article p{
		margin:10px 0;
	}
	.flist2{
		margin:20px 0;
	}
	.flist{
		margin:10px 0;
	}
	#about .flist li{
		margin:5px 20px;
	}
	#spa{
		padding:220px 0;
	}
	#plan .container{
		width:1050px;
	}
	#plan li{
		width:300px;
	}
	#pop{
		padding:220px 0;
	}
	#bnn .flex2x>div{
		margin:10px auto;
	}
	.info_list li{
		padding:10px 50px;
	}
	
	.cont_1_2 ul:nth-of-type(1) li{
		margin:0 30px;
	}
	.cont_1_2 ul:nth-of-type(2) li{
		margin:0 20px;
	}
	#pop{
		padding:120px 0;
	}
	#meal{
		padding:120px 0;
	}
	#sight{
		padding:120px 0;
	}
	.p_cont .flex>div{
	max-width:30%;
	}

}

@media screen and (max-width: 960px) {

	.flist2>div{
		margin:10px 0 ;
	}
	#plan li{
		width:33%;
		max-width:33%;
	}
}
@media screen and (max-width: 600px) {
	ul[id="headimage"]{
		padding: 100% 0 0;
	}
	.cont_service li{
		width:100% !important;
	}
}
@media screen and (max-width: 480px) {
	article h3{
		font-size:5vw
	}

	.flist a{
		margin:0;
		padding: 0;
	}



}
